/* #background-left{background: url('../images/bgleft.png') repeat-y top left!important;position:relative;} */



#header .headertop{background: url('../images/allin_bg.png');padding:1em;}
#header .headertopin{background: url('../images/bghead.png') bottom center;padding:0.4em;height:19em}
#header .headertopin h1{color:#000;font-size:2em;padding:2.3em 0em 0em 0.5em;}
#header .headertopin h1 a span{font-weight:bold;text-decoration:none;}
#header .headertopin h1 a{color:#000;text-decoration:none;font-weight:normal;}

.newsletter{margin:1.5em 0em 0em 0.9em;font-size:1.2em;}
.newsletterco{color:#000;font-size:1em;font-weight:bold;margin:0em 0em 0.3em 0.2em;}
.newsletter input{border:0px!important;margin-right:0.3em;padding:0em 0em 0em 0em!important;}
.emailing {background:#fff;height:17px;margin:0em;padding:0em 0em 0em 0em;}
.subnews {background:#333300;color:#fff;font-weight:bold;font-size:1.1em;height:17px;margin:0em 0.5em 0em 0em!important;padding:0em 0em 0em 0em!important;}
.facebook{background:#1370B3;padding:0em 0em 0em 0em;margin:0em;}
.newslett td{vertical-align:top;}

.headerbot{margin:0em 0em 0em 0em;padding:1em 1em 1em 1em;color:#000;background: url('../images/allin_bg.png');position:relative;float:left;}
.headerbot ul{display:block;float:left;width:18.6em;margin:0em;padding:0em 1em!important;position:relative;}
.headerbot.home ul{height:14.3em;}
/* .headerbot ul{height:5em;} */
.headerbot ul{height:14.3em;}
.headerbot .ul1{background: url('../images/bgul1.png') top left;margin:0em 0em 0em 0em;}
.headerbot .ul2{background: url('../images/bgul2.png') top left;margin:0em 0em 0em 1em;}
.headerbot .ul3{background: url('../images/bgul3.png') top left;margin:0em 0em 0em 1em;}
.headerbot .ul4{background: url('../images/bgul4.png') top left;margin:0em 0em 0em 1em;}

.headerbot.insidee .ul1{background: url('../images/bgul1w.png') top left;margin:0em 0em 0em 0em;}
.headerbot.insidee .ul2{background: url('../images/bgul2w.png') top left;margin:0em 0em 0em 1em;}
.headerbot.insidee .ul3{background: url('../images/bgul3w.png') top left;margin:0em 0em 0em 1em;}
.headerbot.insidee .ul4{background: url('../images/bgul4w.png') top left;margin:0em 0em 0em 1em;}
.headerbot.insidee .what.link{background:none!important;}


.headerbot ul li{list-style-type:none;color:#fff;}
.headerbot ul li a{color:#fff;}
ul li.what a:hover{color:#fff;text-decoration:underline!important;}
ul li.what{font-size:1.2em;font-weight:bold;text-decoration:none;list-style-type:none;margin:0.4em 0em 0.8em 0.5em}
ul li.what a, ul li.what span{text-decoration:none;color:#fff;display:block;}
ul li.link{list-style-type:none;font-size:1.6em;}
.ul1 li.link{background: url('../images/bgul1w.png') no-repeat top left;display:block;padding:0.5em 0.3em;color:#B9843C;margin:0.5em 0em 0em 0em;}
.ul2 li.link{background: url('../images/bgul2w.png') no-repeat top left;display:block;padding:0.5em 0.3em;color:#3D8B66;margin:0.5em 0em 0em 0em;}
.ul3 li.link{background: url('../images/bgul3w.png') no-repeat top left;display:block;padding:0.5em 0.3em;color:#3B82B5;margin:0.5em 0em 0em 0em;}
.ul4 li.link{background: url('../images/bgul4w.png') no-repeat top left;display:block;padding:0.5em 0.3em;color:#A54347;margin:0.5em 0em 0em 0em;}

.ul1 li.link.what a{color:#B9843C;}
.ul2 li.link.what a{color:#3D8B66;}
.ul3 li.link.what a{color:#3B82B5;}
.ul4 li.link.what a{color:#A54347;}

.ul1 li.link.what span{color:#FFF;}
.ul2 li.link.what span{color:#FFF;}
.ul3 li.link.what span{color:#3B82B5;}
.ul4 li.link.what span{color:#A54347;}

ul li.link a{color:#fff!important;display:block;}



#middle_row .inner, #right_row .inner{padding:1em;}
#left_row .inner{margin:1em 1.6em 1em 2em;}
#left_row .inner li{font-size:1.2em;}
#left_row ul.ultwo{padding:0em 0em 0em 0em;}
#left_row ul.ultwo li{list-style-type:none;display:inline;}
#left_row ul.ultwo li a{ background:url('../images/bgleftli.gif') 0 0 repeat-x;display:block;padding:0.7em 0.5em;font-size:1.2em;color:#fff;text-decoration:none;font-weight:bold;}
#left_row ul.ultwo li a:hover, #left_row ul.ultwo li a.active{background:url('../images/left-li-active.gif') 0 0 repeat-x;color:#fff;text-decoration:none;}
#left_row ul.ultwo li a.active{text-decoration:underline;}
#left_row .ul1 li.link a:hover {color:#FFF !important;display:block; }
#left_row .ul2 li.link a:hover {color:#FFF !important;display:block; }


#middle #middle_row{width:87.4em!important;}
#middle_row .inner{color:#000;font-size:1em;padding:1.2em 2em 1.2em 2em!important;}
#middle_row .inner a:hover{text-decoration:none;}
#middle_row .inner h1{margin:0em 0em 0.1em 0em;font-size:2em;}

.uvod h1, .uvod a{color:#000;}
.oco h1, .oco a{color:#8B460D;}
.pno h1, .pno a{color:#0B4A25;}
.pnc h1, .pnc a{color:#125195;}
.ionp h1, .ionp a{color:#7B161B;}

#middle_row .inner .sectionlink, .aktualita, .aktualita_detail{background: url('../images/allin_bg.png');padding:1em 1em 0.5em 1em;margin:1em 0em;}
.sectionlink h2, .aktualita h2{padding:0.3em;margin:0em 0em 0.5em 0em!important;}
p.info{float:right;color:#fff;margin:0.7em!important;}
.uvod .sectionlink h2{color:#000;background: url('../images/bgul0.png') repeat-x top left!important;}
.oco .sectionlink h2{color:#8B460D;background: url('../images/bgul1.png') repeat-x top left!important;}
.pno .sectionlink h2{color:#0B4A25;background: url('../images/bgul2.png') repeat-x top left!important;}
.pnc .sectionlink h2{color:#125195;background: url('../images/bgul3.png') repeat-x top left!important;}
.ionp .sectionlink h2,  .aktualita h2{color:#7B161B;background: url('../images/bgul4.png') repeat-x top left!important;}

.uvod .sectionlink h2 a{color:#000;}
.oco .sectionlink h2 a{color:#8B460D;}
.pno .sectionlink h2 a{color:#0B4A25;}
.pnc .sectionlink h2 a{color:#125195;}
.ionp .sectionlink h2 a{color:#7B161B;}

#middle_row .inner h1{margin:0.3em 0em 0.2em 0em;font-size:2.6em;font-weight:bold;}
#middle_row .inner h2{margin:0.3em 0em 0.2em 0em;font-size:2.1em;}
#middle_row .inner h3{margin:0em 0em 0.2em 0em;font-size:1.7em;}
#middle_row .inner p{margin:0em 0em 0.5em 0em;line-height:1.5em;font-size:1.4em;}
#middle_row .inner p.perex{margin:0em 0em 1em 0em;line-height:1.4em;font-size:1.6em!important;}
#middle_row .inner ul{margin:1em 0em 1em 1em;}
#middle_row .inner li{margin:0em 0em 0.4em 1em;padding:0em 0em 0em 0em;line-height:1.5em;font-size:1.4em;list-style-type:square;}
#middle_row .inner ol li{margin:0em 0em 0.4em 2em;padding:0em 0em 0em 0em;line-height:1.5em;font-size:1.4em;list-style-type:decimal;}
#middle_row .inner p.link{text-align:right;}
#middle_row .inner p.link a{color:#792431;}


.poutac  {margin:0em 0em 0em 0em;padding:0em 0em 0em 0em;height:10em; background: url('../images/bgul1.png') ;}
.poutactext  {margin:0.4em 0em 0em 10em;padding:0.3em;}
.poutactext p{font-size:1.2em!important;color:#fff;font-weight:bold;line-height:1.2em!important;}
.poutactext p a{color:#fff;text-decoration:none;}
.poutactext p span.tright{font-size:0.8em!important;color:#fff;font-weight:bold;}
.poutac img   {float:left;margin:1em 1em 0em 1em;padding:0em 0em 0em 0em;}
.stred{margin:0em 1em!important;}
.kde{margin:0em!important;padding:0em!important;}

.poutfleft{float:left;width:270px;height:12em;}
.npoutfleft{float:left;width:182px;height:23em;}
.npoutfleft img{float:none;}
.npoutfleft .poutactext  {margin:0.4em 1em 0em 1em;padding:0.3em;}
.npoutfleft img{width:160px;height:100px;}

.newakt .aktualita{margin:0em 0em 1em 0em!important;background:url("../images/bgul4.png") repeat-x scroll left top;padding:0.5em!important; position:relative;}
.newakt p.infotext{font-size:0.7em;color:#fff; position:relative;}
.newakt p.infotext a{color:#fff;}
.newakt h2 a{color:#fff;font-size:0.9em;text-decoration:none;font-weight:normal;}
.newakt h2 a:hover{text-decoration:underline!important;}
.newakt h2 a strong{text-decoration:underline;font-weight:normal;}
.newakt h2{background:url("../images/bghul4.png")!important;padding:0em!important; position:relative;}

/* menuaktuality */
#menuaktuality{margin:0em 0em 0em 0em; padding:0em 0em 1em 0em;}
#menuaktuality h1{margin:0.5em 0em 0em 0em;}
#menuaktuality a{color:#7B171B!important;}
#menuaktuality a:hover{color:#000!important;text-decoration:none;}
#menuaktuality a.active{color:#000!important;text-decoration:none;}
#menuaktuality ul{margin:0.5em 0em; padding:0em;font-size:1.2em;}
#menuaktuality ul li{margin:0.2em 0em 0.6em 0em; padding:0em;list-style-type:none;}
#menuaktuality ul li a{padding:0em 0em 0em 0.5em; background: url('../images/bg-limenuakt.gif') no-repeat left top;display:block;}
#menuaktuality ul li a:hover{background: url('../images/bg-limenuakt-a.gif') no-repeat left top;display:block;}
#menuaktuality ul.inline{margin:0em; padding:0.2em 0em 0.8em 0.5em;border-bottom:solid 1px #AAAAAA;}
#menuaktuality ul.inline.month{border:0px;margin:0.3em 0em;}
#menuaktuality ul.inline li{margin:0em; padding:0em;display:inline;}
#menuaktuality ul.inline li a{margin:0em; padding:0em;display:inline;background:none;}
#menuaktuality ul.inline.month li a{margin:0em 0em 0.5em 0em; padding:0em;display:block;float:left;background:none;border:solid 0px #ccc;width:1.5em;}
#menuaktuality ul.inline.month li a.all{width:2em;}
#menuaktuality ul.inline.month li a:hover{margin:0em 0em 0.5em 0em;}
#menuaktuality ul.inline li a:hover{margin:0em; padding:0em;background:none;display:inline;}
#menuaktuality{margin:0em; padding:0em;}
#menuaktuality fieldset.menuakt{margin:0em 0em 0em 0.8em;border:0px;border-left: solid 1px #AAAAAA!important;}

/* strankovani aktuality */

.strankovani{border-bottom: solid 0px #B34F56;border-top: solid 0px #B34F56;margin:0em 0em;padding:0em 0.5em 0em 0.5em;background: url('../images/allin_bg.png');}
.strankovani p.right{float:right;width:20em;text-align:right!important;margin:0em!important;}
.strankovani p.left{float:left;width:20em;margin:0em!important;text-align:left!important;}
.strankovani a{border:solid 0px #B34F56;color:#B34F56;;font-size:1em;padding:0.2em;font-weight:bold;display:block;margin:0.3em 0em 0em 0em;}
.strankovani a:hover{border:solid 0px #7C181B;color:#7C181B;}
/* priloyene files do aktualit */
.prilozene{border:1px;border: solid 1px #B34F56;padding:1em;margin:1em 0em;}
.prilozene legend{background:#B34F56;color:#7C181B;font-size:1.4em;padding:0.3em;font-weight:bold;}

#right_row .inner{font-size:0.9em;margin:1em 1em 0em 0.5em;}
#right_row .inner h1{margin:0em 0em 0.1em 0em;padding:0.2em;font-size:2em;background:#792431;color:#fff;}
#right_row .inner h2{margin:0em 0em 0.2em 0em;font-size:1.7em;}
#right_row .inner h3{margin:0em 0em 0.2em 0em;font-size:1.5em;}
#right_row .inner p{margin:0em 0em 1em 0em;line-height:1.4em;font-size:1.3em;}
#right_row .inner ul{margin:1em 0em 1em 2em;}
#right_row .inner li{margin:0em 0em 1em 0em;line-height:1.4em;font-size:1.3em;list-style-type:square;}

.ref{border-bottom: solid 1px #e1e1e1;margin: 1em 0em 1em 0em;padding:0.3em;background:url('../images/ref_bg.jpg') right center repeat-y;}
.ref p{margin-bottom:0.2em!important}

div.miniform{margin:0em 0em;padding:1em;border:solid 1px #792431;clear:both;}
.widther{width:13em!important;display:block;float:left;}
#mazec fieldset{border:0px;border-top:solid 1px #792431;margin:0em 0em 2em 0em;}
#mazec fieldset fieldset{border:solid 1px #792431;margin:0em 0em 0.5em 0em;}
#mazec fieldset legend{font-size:1.3em;color:#792431;font-weight:bold;}
#mazec fieldset fieldset legend{font-size:1em;color:#000;}
#mazec .right{float:right;}
#mazec p{margin:0em 0em 0.2em 0em!important;}
#mazec input, #mazec textarea{border:solid 1px #792431;}
#mazec input.submit{background:#792431;color:#fff;}

a.imgfotosmall{float:left;display:block;width:8em;height:9em;background:#fff;margin:0.2em;}


#footer{padding:1em 0em 1em 0em;}
#footer .inner{text-align:left;color:#505050;margin:0em 1em;padding:1em;background: url('../images/allin_bg.png');}
#footer .inner p{color:#505050;font-size:1.2em;}
#footer .inner p a{color:#505050;}
p.created {text-align:center;padding:2em 0em 1em 0em;color:#000;font-size:1em;}
p.created a{color:#000;}
p.created a:hover{background:#505050;color:#fff;}


.x30 .fleft{width:29%;margin:0em 1em 0em 0em;}


#middle_row .inner h2.alert{color:#fff!important;background:#ff0000!important;font-size:1.7em;}
.sd{background:#3F8D67;/* height:35em;overflow:auto; */padding:2em;height:450px;overflow: auto!important;}
.sd table{text-align:left;width:100%;}
.sd table th{font-size:1.5em!important;background:#0B4A25;color:#fff;padding:0.3em;}
.sd table td{font-size:1.3em!important;border-bottom:solid 1px #0B4A25;padding:0.3em;}


.ostat_akt {margin:0em!important;padding:1em;background:url("../images/allin_bg.png") repeat scroll 0 0 transparent;}

.brown{color:#8B4305}
.forpeticeplace{border: solid 1px #0B4A25;padding:1em;margin:0em 0em 1.5em 0em;}
.forpeticeplace legend{font-size:1.6em;font-weight:bold;padding:0em 0.3em;}
.peticeplace {background:#fff;padding:1em;float:left;width:28%;height:16em;margin-right:1em;margin-bottom:1em;}
.peticeplace p{font-size:1.2em!important;}
.peticeplace h3{font-size:1.4em!important;}

.foto{float:left;margin:0em 0.5em 0em 0em}


.mainpetice{float:left;height:8em;padding:0.5em;}
.mainpetice h2{color:#fff;margin:0em!important}
.mainpetice h2 a{color:#fff;}
.mini h2{font-size:1.6em!important;}
.mini{background:url('../images/bgul2.png') repeat-x scroll left top transparent !important;height:10em;margin-bottom:1em;}

.bdrown h1, .bdrown h2{color:#8B460D}

sub, sup{cursor:help;font-size:0.8em;}

body{font-size:10px;text-align:center;color:#792431;margin:0em 0em 2em 0em;background: url("../images/bg.jpg") center top no-repeat  fixed; background-color:#000;font-family:sans-serif, georgia;}
*{margin:0;padding:0;}
a img{border:none;}
.clear{clear:both;line-height:0em;height:0px;font-size:0px;}
.fleft{float:left;}
.fright{float:right;}
#all{position:relative;margin:0 auto;margin-bottom:16em;width:87.4em;text-align:left;background: url('../images/alln_bg.png')}
#allin{margin:3em 0em 0em 0em;padding:0em;background: url("../images/alldin_bg.png");position:relative;}
#middle, #left_middle, #left_middle_right, #middle_right{width:87.4em;padding:0em 0 0em 0;;}
#header{position:absolute;top:0em;right:0em;width:87.4em;height:0em;background: url('../images/headder_bg.jpg') no-repeat right top}
#footer{width:87.4em;background: url('../images/allin_bg.png') top left repeat-y}  //height:20em;


/*right_middles*/
#left_middle #right_middles, #left_middle_right #right_middles{float:right;}
#middle_right #right_middles, #middle #right_middles{float:right;width:87.4em;}
#left_middle_right #right_middles, #left_middle #right_middles{float:right;width:65.3em;}

/*left_row*/
#left_row{float:left;width:22.1em;}
#middle #left_row, #middle_right #left_row{display:none;}

/*middle_row*/
#middle_row{float:left;}
#left_middle_right #middle_row{width:42.8em;}
#left_middle #middle_row{width:65.3em;}
#middle_right #middle_row{width:64.9em;}
#middle #middle_row{width:65.3em;}

/*right_row*/
#right_row{float:right;width:22.5em;}
#left_middle #right_row, #middle #right_row{display:none;}
/*backgrounds of rows*/
#background-left, #background-right, #background-middle{float:left;}

#background-lehft{ background:url('../images/left_row.jpg') 0 0 repeat-y;}
#middle #background-left, #middle_right #background-left{background:none;}

#background-right{ background:url('../images/rsight_row.jpg') 64.9em 0 repeat-y;}
#left_middle #background-right, #middle #background-right{background:none;}
#background-middle{ background:url('../images/middle_rowd.jpg') 22.1em 0 repeat-y;}#middle #background-middle, #middle_right #background-middle{ background:url('../images/middle_row_bez_left.gif') 0 0 repeat-y;}